set CMSDK_PMU_SWREG_BLOCK     12
set CMSDK_PMU_SWREG_SWREG_CTRL_0 0x0
set CMSDK_PMU_SWREG_SWREG_CTRL_1 0x4
set CMSDK_PMU_SWREG_SWREG_CTRL_2 0x8
set CMSDK_PMU_SWREG_SWREG_CTRL_3 0xc
set CMSDK_PMU_SWREG_SWREG_CTRL_4 0x10
set CMSDK_PMU_SWREG_SWREG_CTRL_5 0x14
set CMSDK_PMU_SWREG_SWREG_CTRL_6 0x18
set CMSDK_PMU_SWREG_SWREG_CTRL_7 0x1c
set CMSDK_PMU_SWREG_SWREG_READOUT 0x20
set CMSDK_PMU_SWREG_CORE_ID 0x24
